import request from '@/utils/request'

/**
 * 工作手册列表
 * @param {Object}} data
 * @returns
 */
export function workBookList(data) {
  return request({
    url: '/api/convenience/workBook/list',
    method: 'post',
    data
  })
}

/**
 * 工作手册详情
 * @param {String} id
 * @returns
 */
export function getWorkBookInfo(id) {
  return request({
    url: '/api/convenience/workBook/detail',
    method: 'get',
    params: id
  })
}

export function deptList(data) {
  return request({
    url: '/api/convenience/dept/list',
    method: 'post',
    data
  })
}
